How to install libvisp-io-dev on Debian 9 (Stretch)